Bug 39665 - Improvements with the text layout
Improvements with the text layout
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - App-Center
UCS 4.1
Other Linux
: P5 normal (vote)
: UCS 4.1
Assigned To: Johannes Keiser
Alexander Kläser
: interim-2
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-29 10:22 CET by Alexander Kläser
Modified: 2015-11-17 12:12 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Design, Usability
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Kläser univentionstaff 2015-10-29 10:22:40 CET
We received the following feedback for the current UMC App Center version:
* The content of the two columns in "Further information" overlap on small 
  displays.
* The displayed README content for installed apps is currently not displayed with
  multiple columns.
Comment 1 Johannes Keiser univentionstaff 2015-11-02 18:38:06 CET
r 65096

univention-appcenter (5.0.14-9):
* Bug #39665: adjusted text layout for the AppDetailsPage

Version: 5.0.14-9.47.201511021826
Comment 2 Alexander Kläser univentionstaff 2015-11-10 12:56:15 CET
Changes: OK
Changelog: FAIL → just add the Bug number to an appropriate changelog entry
Comment 3 Johannes Keiser univentionstaff 2015-11-10 16:49:12 CET
r 65385
added changelog entry
Comment 4 Alexander Kläser univentionstaff 2015-11-11 12:45:24 CET
(In reply to Johannes Keiser from comment #3)
> r 65385
> added changelog entry

I removed the entry and added the bug number to the generic App Center entry.

Changelog:
r65406 | Bug #39665: Merge changelog entry with generic App Center entry
Comment 5 Stefan Gohmann univentionstaff 2015-11-17 12:12:37 CET
UCS 4.1 has been released:
 https://docs.software-univention.de/release-notes-4.1-0-en.html
 https://docs.software-univention.de/release-notes-4.1-0-de.html

If this error occurs again, please use "Clone This Bug".